{
    "name" : "商城",
    "appid" : "__UNI__EC894CF",
    "description" : "",
    "versionName" : "1.3.4",
    "versionCode" : 134,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "usingComponents" : true,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "privacy" : {
            "prompt" : "template",
            "template" : {
                //prompt取值为template时有效，用于配置模板提示框上显示的内容
                "title" : "服务协议和隐私政策",
                "message" : "请你务必审慎阅读、充分理解“服务协议”和“隐私协议”各条款，包括但不限于：为你提供商品购买等服务，我们需要收集你的设备信息等个人信息。你可以在“设置”中查看、变更、删除个人信息并管理你的授权。你可阅读<a href=\"https://api.zichunsheng.cn/h5/articles/2\">《用户协议》</a>及<a href=\"https://api.zichunsheng.cn/h5/articles/3\">《隐私政策》</a>，<br/>  了解详细信息。如你同意,请点击“同意”开始接受我们的服务",
                "buttonAccept" : "同意", //继续下一步
                "buttonRefuse" : "暂不使用" //退出下载
            }
        },
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框
        },
        "safearea" : {
            //安全区域配置，仅iOS平台生效
            "bottom" : {
                // 底部安全区域配置
                "offset" : "none" // 底部安全区域偏移，"none"表示不空出安全区域，"auto"自动计算空出安全区域，默认值为"none"
            }
        },
        "modules" : {
            "Payment" : {},
            "iBeacon" : {},
            "SQLite" : {},
            "Push" : {},
            "Share" : {},
            "VideoPlayer" : {},
            "Maps" : {}
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SMS\"/>",
                    "<uses-permission android:name=\"android.permission.RECEIVE_USER_PRESENT\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH_ADMIN\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a" ]
            },
            "ios" : {
                "capabilities" : {
                    "entitlements" : {
                        "com.apple.developer.associated-domains" : [ "applinks:static-639df241-3e40-451e-9e00-2cf3bf79ce41.bspapp.com" ]
                    }
                },
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "因相关功能涉及图片的读取与写入，请在设置-子春生中开启相册权限",
                    "NSPhotoLibraryAddUsageDescription" : "因相关功能涉及图片的读取与写入，请在设置-子春生中开启相册权限",
                    "NSCameraUsageDescription" : "因相关功能涉及照相，请在设置-子春生中开启相机权限",
                    "NSLocationWhenInUseUsageDescription" : "用户能快速知道当前位置",
                    "NSSpeechRecognitionUsageDescription" : "语音播报"
                },
                "idfa" : false
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "ad" : {},
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "2fb25034076d2f0ab550ab3ab8616ce1",
                        "appkey_android" : "ab4fc873f9e4a3b4e9bd9c586ddb3a4e"
                    }
                },
                "payment" : {
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wx5b38851d7f7aeede",
                        "UniversalLinks" : "https://ios.zichunsheng.cn/ulink/"
                    },
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    }
                },
                "push" : {
                    "unipush" : {}
                },
                "share" : {
                    "weixin" : {
                        "appid" : "wx5b38851d7f7aeede",
                        "UniversalLinks" : "https://ios.zichunsheng.cn/ulink/"
                    }
                },
                "speech" : {
                    "baidu" : {
                        "appid" : "",
                        "apikey" : "",
                        "secretkey" : ""
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "iosStyle" : "common",
                "androidStyle" : "common"
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        "appid" : "wx02a998127d65764c",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于小程序位置接口的效果展示"
            }
        },
        "optimization" : {
            "subPackages" : true
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "mp-qq" : {
        "usingComponents" : true
    },
    "_spaceID" : "639df241-3e40-451e-9e00-2cf3bf79ce41",
    "h5" : {
        "template" : "",
        "router" : {
            "mode" : "history"
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : true
            }
        }
    }
}
